{
    "key": "whimsy_goldgem",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 150,
    "integrityCost": 1,
    "integrityGain": 3,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "**irons_spellbooks:blood_spell_power": 0.60,
        "**irons_spellbooks:cooldown_reduction": 0.30,
        "**irons_spellbooks:ender_spell_power": 0.60,
        "**irons_spellbooks:evocation_spell_power": 0.60,
        "**irons_spellbooks:fire_spell_power": 0.60,
        "**irons_spellbooks:holy_spell_power": 0.60,
        "**irons_spellbooks:ice_spell_power": 0.60,
        "**irons_spellbooks:lightning_spell_power": 0.60,
        "**irons_spellbooks:nature_spell_power": 0.60,
        "**alshanex_familiars:sound_spell_power":0.60,
        "**traveloptics:aqua_spell_power":0.60
    },
    "tints": {
        "glyph": "d5a600",
        "texture": "d5a600"
    },
    "textures": [ "default" ],
    "experienceCost": 30,
    "material": {
        "items": [ "whimsy:goldgem" ]
    }
}